How to install link-grammar-dictionaries-lt on Debian Unstable (Sid)